uuid: 6b3a8073-7c38-4746-9761-1eb0f250d7b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_type
    - node.type.event
    - taxonomy.vocabulary.event_type
_core:
  default_config_hash: L8dw0Hcg14Hm8xMkAxUHHOoXn8FvgkTD6iVCPZjSLzE
id: node.event.field_event_type
field_name: field_event_type
entity_type: node
bundle: event
label: 'Event type'
description: 'Site visitors can filter content by the Event Type. Add Event Type options at the <a href="/admin/structure/taxonomy/manage/event_type/overview">Event Type vocabulary page</a>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      event_type: event_type
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
